SRC_H = animicon.h avscanop.h cdialog.h cfg.h cfg_fio.h		\
        cfglist.h config.h core.h fb.h fprompt.h guirgbimg.h	\
        guiutils.h help.h menubutton.h obj.h objfio.h pdialog.h	\
        pulist.h toolbar.h win.h winanimicon.h wincb.h windb.h	\
        windnd.h winlist.h winopcb.h winresultsfio.h
SRC_C = animicon.c avscanop.c cdialog.c cfg.c cfg_fio.c fb.c	\
        fprompt.c guirgbimg.c guiutils.c help.c main.c		\
        menubutton.c obj.c objfio.c pdialog.c pulist.c		\
        toolbar.c win.c winanimicon.c wincb.c windb.c windnd.c	\
        winlist.c winopcb.c winresultsfio.c
SRC_CPP = disk.cpp fio.cpp prochandle.cpp string.cpp

